[messages] [Technical Support & Bugs] Not working in windows 7

Joel Uckelman uckelman at nomic.net
Tue Aug 11 21:08:46 CEST 2015


Thus spake SgtTellos:
> Java website says having more than the most current version may open
> pc up to hackers (which I want to avoid).

That's not accurate. The thing which is a security risk with older
versions of Java is the browser plugin---but you don't need to install
the browser plugin. 

-- 
J.


More information about the messages mailing list